{Bubbles: [3.6648391856154546e-08, 8.898422690645441e-08, 1.524053156695786e-07, 1.9812053748315055e-07,
    2.66020428572272e-07, 3.016585280953141e-07, 3.415206568599809e-07, 2.942187534777612e-07,
    3.677135754068623e-07, 4.128906989311057e-07, 4.936446434121409e-07, 5.512433709262395e-07,
    6.397713142239729e-07, 4.7680412877332284e-07, 4.50304857560721e-07, 4.353602401379598e-07,
    3.7795205215369e-07, 3.739143696457062e-07, 3.436360683249223e-07, 3.1570388535547465e-07,
    2.1452338344692283e-07, 1.8527857368756908e-07, 1.478368566037122e-07, 4.386501140472431e-08,
    8.92043683319642e-09, 2.950079825624777e-09, 2.448604049489222e-11], Bubbles_err: [
    [1.0426275273435532e-08, 9.273897396370822e-09, 8.982649832141834e-09, 9.279039229649e-09,
      9.480497303253628e-09, 9.851788675671075e-09, 1.0398569618143271e-08, 1.0682743953628609e-08,
      1.1372530703104359e-08, 1.2507998987509386e-08, 1.4058089819880842e-08, 1.5760321700324435e-08,
      1.7362945309389028e-08, 1.8155930834396967e-08, 2.0738195015460276e-08, 2.2135549707918538e-08,
      2.4001533901432284e-08, 2.6332743023713633e-08, 2.9252620794779692e-08, 3.293051808991876e-08,
      3.6261925525136515e-08, 3.9866025433477924e-08, 4.19452274245647e-08, 4.3852768384476865e-08,
      8.908193812948975e-09, 2.937836805377331e-09, 1.224302024744611e-11], [1.0426275273435537e-08,
      9.273897396370822e-09, 8.982649832141834e-09, 9.279039229649e-09, 9.480497303253628e-09,
      9.851788675671075e-09, 1.0398569618143271e-08, 1.0682743953628609e-08, 1.1372530703104399e-08,
      1.2507998987509386e-08, 1.4058089819880842e-08, 1.5760321700324435e-08, 1.7362945309389028e-08,
      1.8155930834396967e-08, 2.0738195015460276e-08, 2.2135549707918538e-08, 2.4001533901432327e-08,
      2.6332743023713633e-08, 2.9252620794779692e-08, 3.293051808991876e-08, 3.6261925525136515e-08,
      3.9866025433477924e-08, 4.19452274245647e-08, 4.797321244750499e-08, 4.552002860134256e-08,
      6.403446752823548e-08, 1.2243020247446114e-11]], Bubbles_label: $|b| > 10^\circ$
    bubbles, Energies: [0.12071067810058594, 0.17071067810058593, 0.2414213562011719,
    0.34142135620117187, 0.4828427124023438, 0.6828427124023437, 0.9656854248046876,
    1.3656854248046875, 1.931370849609375, 2.731370849609375, 3.86274169921875, 5.46274169921875,
    7.7254833984375, 10.9254833984375, 15.450966796875, 21.850966796875, 30.90193359375,
    43.70193359375, 61.8038671875, 87.4038671875, 123.607734375, 174.807734375, 247.21546875,
    349.61546875, 494.4309375, 699.2309375, 988.861875], Energies_unit: GeV, GC excess: [
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11, 1.5084869735667976e-09,
    2.3468480812450557e-08, 2.8216126182951156e-08, 5.220466619485646e-08, 4.818464756007798e-08,
    8.156195439581292e-08, 1.0163374775129947e-07, 9.138802391485321e-08, 2.5747090631645903e-08,
    2.448604049489222e-11, 7.501179426189575e-09, 2.448604049489222e-11, 1.6941516026446514e-10,
    1.9261578547366778e-08, 2.448604049489222e-11, 4.192604518348307e-09, 2.448604049489222e-11,
    3.258570471739914e-08, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11], GC excess_err: [
    [1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11, 1.4962439533193515e-09,
      6.666440788024403e-09, 6.866216471692987e-09, 7.180681335627136e-09, 7.317828823982526e-09,
      7.794317049079647e-09, 8.469542979649716e-09, 9.51215515895994e-09, 1.0539574496348599e-08,
      1.224302024744611e-11, 7.48893640594213e-09, 1.224302024744611e-11, 1.5717214001701904e-10,
      1.7082435747147252e-08, 1.224302024744611e-11, 4.1803614981008614e-09, 1.224302024744611e-11,
      1.9635953190705404e-08, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11], [1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11, 6.673963886154711e-09, 6.666440788024403e-09,
      6.866216471692987e-09, 7.180681335627131e-09, 7.317828823982521e-09, 7.794317049079647e-09,
      8.469542979649716e-09, 9.51215515895994e-09, 1.0539574496348599e-08, 1.2243020247446114e-11,
      1.246940874667145e-08, 1.2243020247446114e-11, 1.5749355221525392e-08, 1.708243574714725e-08,
      1.2243020247446114e-11, 1.952548121948397e-08, 1.2812814226849067e-08, 1.9635953190705408e-08,
      7.046334698810846e-09, 1.2243020247446114e-11, 5.165415827741916e-09, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11]], GC excess_label: GC excess,
  Gas: [2.46909790984572e-05, 3.079248276288865e-05, 3.6213396861932816e-05, 4.1246645321205555e-05,
    4.3625913094690004e-05, 4.384132557683811e-05, 4.2261738190611706e-05, 3.771855878321021e-05,
    3.199379117721982e-05, 2.7025590299725516e-05, 2.2139580909930327e-05, 1.76012187555945e-05,
    1.3503295210176716e-05, 1.0610752926042517e-05, 8.29885829065299e-06, 6.608867708685837e-06,
    5.161024019432507e-06, 3.835181726667646e-06, 3.8164488665904425e-06, 2.8484761187544636e-06,
    1.911281236402961e-06, 2.0332450307152888e-06, 1.5288765178493942e-06, 2.103546688837001e-06,
    1.4732476662729981e-06, 1.2705339031419951e-06, 7.399837474837748e-07], Gas_err: [
    [8.472624606826669e-08, 7.763342961625061e-08, 7.691446418866544e-08, 8.038205927428227e-08,
      8.262395534608744e-08, 8.637418424908793e-08, 9.104397904987938e-08, 9.320934692915064e-08,
      9.785907920403246e-08, 1.0570975837351715e-07, 1.1770897329461911e-07, 1.2721514021271263e-07,
      1.3438208026433298e-07, 1.3164875456497703e-07, 1.50063306425777e-07, 1.4840139866886377e-07,
      1.536975636586092e-07, 1.6340098269870288e-07, 1.8266830267073526e-07, 1.879033186220264e-07,
      1.936022750415813e-07, 2.0386845313586947e-07, 2.1638443795860731e-07, 2.3755093094822249e-07,
      2.2300124170610898e-07, 2.924294382538589e-07, 1.96713843802007e-07], [8.472624606826669e-08,
      7.763342961625061e-08, 7.691446418866544e-08, 8.038205927428227e-08, 8.262395534608744e-08,
      8.637418424908793e-08, 9.104397904987938e-08, 9.320934692915064e-08, 9.785907920403246e-08,
      1.0570975837351715e-07, 1.1770897329461911e-07, 1.2721514021271263e-07, 1.3438208026433298e-07,
      1.3164875456497703e-07, 1.50063306425777e-07, 1.4840139866886377e-07, 1.536975636586092e-07,
      1.6340098269870288e-07, 1.8266830267073526e-07, 1.8790331862202672e-07, 1.936022750415813e-07,
      2.0386845313586947e-07, 2.1638443795860731e-07, 2.3755093094822249e-07, 2.2300124170610914e-07,
      2.924294382538589e-07, 1.96713843802007e-07]], Gas_label: $\pi^0$ + brems, ICS: [
    1.4384030352146696e-05, 1.3737921158126538e-05, 1.4032220756579646e-05, 1.4907479407127453e-05,
    1.524323901209831e-05, 1.5080738785454763e-05, 1.4740862210871238e-05, 1.3361206198897076e-05,
    1.2005365748034512e-05, 1.0624656213304522e-05, 9.394748860927235e-06, 8.127202220701874e-06,
    6.892954223726648e-06, 5.793746706256233e-06, 4.997455074097114e-06, 4.479711083434309e-06,
    3.926291697158459e-06, 3.73612333197653e-06, 2.0083636908161513e-06, 2.2131431177775284e-06,
    2.685636129566222e-06, 1.5269702563710403e-06, 1.6050190111699054e-06, 7.904654399099595e-07,
    2.448604049489222e-11, 8.675711645432606e-07, 1.9462841417205822e-06], ICS_err: [
    [4.424241384347666e-07, 3.992771495719271e-07, 3.9640928471299e-07, 4.2241221313690436e-07,
      4.4466442982300764e-07, 4.7682586432852935e-07, 5.158198873159567e-07, 5.413036968808142e-07,
      5.794298498285897e-07, 6.362014674514155e-07, 7.279386157737578e-07, 8.048296570360962e-07,
      8.684233181952828e-07, 2.9940691498396703e-07, 9.900697316441627e-07, 3.572160204678441e-07,
      3.8189116111113603e-07, 4.1031486252487273e-07, 5.55892295157786e-07, 5.175153068361683e-07,
      5.204017041502933e-07, 2.624301650044704e-07, 2.7788269694581656e-07, 3.242144382023296e-07,
      1.224302024744611e-11, 2.0953252078780335e-07, 5.155664012023645e-07], [4.424241384347666e-07,
      3.992771495719271e-07, 3.9640928471299e-07, 4.2241221313690436e-07, 4.4466442982300764e-07,
      4.7682586432852935e-07, 5.158198873159567e-07, 5.413036968808142e-07, 5.794298498285885e-07,
      6.362014674514155e-07, 7.279386157737578e-07, 8.048296570360962e-07, 8.684233181952828e-07,
      2.9940691498396766e-07, 9.900697316441627e-07, 3.572160204678441e-07, 3.8189116111113603e-07,
      4.1031486252487273e-07, 5.558922951577858e-07, 5.175153068361683e-07, 5.204017041502933e-07,
      2.6243016500447023e-07, 2.7788269694581656e-07, 3.242144382023296e-07, 1.2243020247446114e-11,
      2.0953252078780335e-07, 5.155664012023645e-07]], ICS_label: ICS, Isotropic: [
    1.64413096922639e-05, 1.4085232710118822e-05, 1.1885493931931492e-05, 9.499984157340212e-06,
    7.82510880226816e-06, 5.8053351631634036e-06, 3.976903979540312e-06, 3.0150331400686904e-06,
    1.9631673639007573e-06, 1.6351456622566847e-06, 1.804342455438036e-06, 1.7424201827413687e-06,
    1.7350848761763104e-06, 1.7300631779162306e-06, 1.3102998716733675e-06, 7.994627026933544e-07,
    8.64944570947889e-07, 6.040159795886111e-07, 1.5263047111079747e-07, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11], Isotropic_err: [
    [8.73651249412873e-08, 8.2202113738192e-08, 8.357812706227902e-08, 8.906014930280118e-08,
      9.306490077992193e-08, 9.864573266791493e-08, 1.0506389648933318e-07, 1.0839765468143215e-07,
      1.1386383397088899e-07, 1.2399243627701861e-07, 1.349800651683673e-07, 1.471115982280168e-07,
      1.5474148782465793e-07, 1.480839570110836e-07, 1.7081379417790967e-07, 1.623385177346573e-07,
      1.673147631575568e-07, 1.7229533105119092e-07, 1.5261822809055002e-07, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11], [8.73651249412873e-08,
      8.2202113738192e-08, 8.357812706227902e-08, 8.906014930280118e-08, 9.306490077992193e-08,
      9.864573266791428e-08, 1.0506389648933318e-07, 1.0839765468143215e-07, 1.1386383397088899e-07,
      1.2399243627701861e-07, 1.349800651683673e-07, 1.471115982280168e-07, 1.5474148782465793e-07,
      1.480839570110836e-07, 1.708137941779095e-07, 1.623385177346573e-07, 1.673147631575568e-07,
      1.7229533105119092e-07, 1.8901388589521724e-07, 1.2243020247446114e-11, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11]], Isotropic_label: Isotropic,
  Low lat bubbles: [2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    1.232520825101812e-08, 5.17921624120652e-08, 9.938050782928249e-08, 1.628929393720505e-07,
    1.6001987162061366e-07, 1.822814720154986e-07, 1.9053944888985893e-07, 2.3612844399119798e-07,
    2.8588517286964204e-07, 3.2531744547396083e-07, 1.8461841085118158e-07, 1.9880239168737057e-07,
    1.5148216008609778e-07, 1.3577816001408784e-07, 1.6431893532016763e-07, 1.71422967730428e-07,
    1.506650524732184e-07, 8.97548142090853e-08, 1.0544722354020153e-07, 1.5919554423161767e-07,
    8.663359547669207e-08, 1.6639772021570972e-07, 8.873363764934325e-08, 2.1815183476531306e-08],
  Low lat bubbles_err: [[1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      9.169556210458479e-09, 9.246904499290386e-09, 9.601896357536348e-09, 1.01618321144677e-08,
      1.0466081466850466e-08, 1.116189976824116e-08, 1.215978548669266e-08, 1.3830306568085784e-08,
      1.548297507337717e-08, 1.6820430769917088e-08, 1.8320338334622824e-08, 2.0305576363522292e-08,
      2.222702495133747e-08, 2.3457225352961056e-08, 2.4173352742218335e-08, 2.5990758728559005e-08,
      2.6259385897669054e-08, 2.5678686235216633e-08, 2.659546085879919e-08, 2.979999634393963e-08,
      3.456408477348534e-08, 3.3358908763228426e-08, 4.7818509560999806e-08, 2.1802940456283858e-08],
    [1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11, 9.169556210458477e-09,
      9.246904499290386e-09, 9.601896357536348e-09, 1.01618321144677e-08, 1.0466081466850466e-08,
      1.116189976824118e-08, 1.2159785486692681e-08, 1.3830306568085784e-08, 1.548297507337717e-08,
      1.6820430769917088e-08, 1.8320338334622824e-08, 2.0305576363522272e-08, 2.222702495133747e-08,
      2.3457225352961056e-08, 2.4173352742218335e-08, 2.5990758728559005e-08, 2.6259385897669054e-08,
      2.5678686235216643e-08, 2.659546085879919e-08, 2.979999634393963e-08, 3.456408477348534e-08,
      3.3358908763228426e-08, 4.781850956099979e-08, 6.100318183907362e-08]], Low lat bubbles_label: $|b|
    < 10^\circ$ bubbles, Other: [3.7826585819283344e-06, 3.9951416025951465e-06, 3.843574643253303e-06,
    3.967718172127481e-06, 3.790332730773625e-06, 4.027280160164618e-06, 4.158740358816739e-06,
    3.974443675875716e-06, 3.749201315381327e-06, 3.6927018494813867e-06, 3.153106602243546e-06,
    2.997871255578456e-06, 2.7954783060688825e-06, 2.282759585514639e-06, 2.1977441711083325e-06,
    1.9143079846252054e-06, 1.5250318342967462e-06, 1.2603981705198328e-06, 1.8439553135352063e-06,
    1.4899498715362962e-06, 6.040652719418826e-07, 7.002328504068251e-07, 3.492377396723123e-07,
    2.456373204772103e-07, 6.351261091153226e-07, 4.17993227790274e-07, 3.114379923224135e-07],
  Other_err: [[6.259426130160013e-08, 6.058980055956266e-08, 6.316293330469496e-08,
      6.843833704241944e-08, 7.243209225619092e-08, 7.80531366511601e-08, 8.413657764352706e-08,
      8.741736975005548e-08, 9.240310632060207e-08, 1.0135107026307473e-07, 1.0893486248293593e-07,
      1.1817258769750489e-07, 1.2253374035816596e-07, 1.2421007880551511e-07, 1.3026971894086008e-07,
      1.2930710933675566e-07, 1.2910596308351934e-07, 1.2905247610745496e-07, 1.3427660524397927e-07,
      1.2429619313967592e-07, 9.409360483163376e-08, 1.379046716578909e-07, 1.1116736102264456e-07,
      1.6347795999319014e-07, 1.2056539982504518e-07, 1.6083784670641401e-07, 2.6341811298756693e-07],
    [6.259426130160013e-08, 6.058980055956266e-08, 6.316293330469496e-08, 6.843833704241944e-08,
      7.243209225619092e-08, 7.80531366511601e-08, 8.413657764352706e-08, 8.741736975005548e-08,
      9.240310632060207e-08, 1.0135107026307473e-07, 1.0893486248293593e-07, 1.1817258769750457e-07,
      1.2253374035816596e-07, 1.2421007880551511e-07, 1.3026971894086008e-07, 1.2930710933675566e-07,
      1.2910596308351934e-07, 1.2905247610745496e-07, 1.3427660524397927e-07, 1.2429619313967592e-07,
      9.409360483163376e-08, 1.379046716578909e-07, 1.1116736102264456e-07, 1.6347795999319016e-07,
      1.205653998250451e-07, 1.6083784670641401e-07, 2.63418112987567e-07]], Other_label: Other,
  PS: [1.0376353721361562e-05, 8.738717180299799e-06, 7.406414592333834e-06, 6.6864512521337635e-06,
    5.742308530724129e-06, 4.912962176057855e-06, 4.200533404767684e-06, 3.458365628596979e-06,
    2.8786775655827463e-06, 2.497444846929026e-06, 2.161217001621357e-06, 1.8766947414324466e-06,
    1.6147386600897821e-06, 1.4426505280463449e-06, 1.2698967960226428e-06, 1.1754679498767552e-06,
    1.0318277607193293e-06, 9.096077336497335e-07, 8.244818059061343e-07, 6.37098333279161e-07,
    4.1612199470429956e-07, 3.6010921507129897e-07, 2.6095376172681367e-07, 1.3327852789799452e-07,
    1.2821224824922633e-07, 8.165599517387047e-08, 2.448604049489222e-11], PS_err: [
    [2.7043590378685202e-08, 2.2246404425575203e-08, 1.9539558422216142e-08, 1.829010669582961e-08,
      1.6473745169897055e-08, 1.4722525590641699e-08, 1.301325391659345e-08, 1.0979462650146083e-08,
      9.719306100558083e-09, 8.97582961037824e-09, 8.013795163553389e-09, 7.475298702168651e-09,
      7.019585501322126e-09, 6.858865499963038e-09, 6.813403655958741e-09, 6.85142083544002e-09,
      7.003383842820363e-09, 7.257894311200776e-09, 7.663197986831706e-09, 8.31734968674454e-09,
      8.487823330383301e-09, 9.025745095381153e-09, 9.19338038618e-09, 9.271057043494095e-09,
      9.821596911191976e-09, 1.2328372114256885e-08, 1.224302024744611e-11], [2.7043590378685202e-08,
      2.2246404425575203e-08, 1.9539558422216142e-08, 1.829010669582961e-08, 1.6473745169897055e-08,
      1.4722525590641699e-08, 1.301325391659345e-08, 1.0979462650146083e-08, 9.719306100558083e-09,
      8.97582961037824e-09, 8.013795163553389e-09, 7.475298702168651e-09, 7.019585501322126e-09,
      6.858865499963038e-09, 6.813403655958741e-09, 6.85142083544002e-09, 7.003383842820363e-09,
      7.257894311200776e-09, 7.663197986831706e-09, 8.31734968674454e-09, 8.487823330383301e-09,
      9.025745095381193e-09, 9.19338038618e-09, 9.271057043494095e-09, 9.821596911191976e-09,
      1.2328372114256874e-08, 1.0937173984947164e-08]], PS_label: PS, comment: The
    flux is integrated over the whole sky except for     the masked cores of 200 brightest
    PS in the 3FGL catalog, data: [6.967424037895379e-05, 7.141178783432104e-05, 7.352211169038077e-05,
    7.649789370282002e-05, 7.654614566927742e-05, 7.406689942695095e-05, 6.985686367188458e-05,
    6.202242379684213e-05, 5.320386433950741e-05, 4.615776015618734e-05, 3.945369034298192e-05,
    3.3187162149943537e-05, 2.7453254931454784e-05, 2.25091164252079e-05, 1.8663845146524122e-05,
    1.5525811775378635e-05, 1.3032961748640028e-05, 1.0851917768249835e-05, 9.166048238400289e-06,
    7.641894257906712e-06, 5.955237420845345e-06, 4.890633740275943e-06, 4.018180054930259e-06,
    3.3829663940623555e-06, 2.4038864756483014e-06, 2.6795489632562243e-06, 2.9719929679087267e-06],
  data_err: [2.264364454498982e-08, 2.241338267982488e-08, 2.380231029966631e-08,
    2.6074039124231594e-08, 2.815713568355708e-08, 3.045426425345418e-08, 3.306647529836491e-08,
    3.469260058314431e-08, 3.703553585237191e-08, 4.058424589464583e-08, 4.471141761948691e-08,
    4.9271173602302825e-08, 5.308717225168225e-08, 5.710289069658597e-08, 6.212349256979138e-08,
    6.748758437008486e-08, 7.288950658926927e-08, 7.883812131115175e-08, 8.661874896226516e-08,
    9.47204795707848e-08, 1.0040403417793112e-07, 1.096047837897412e-07, 1.2011973083275924e-07,
    1.3488770353502467e-07, 1.4140508680284126e-07, 1.8994818979519096e-07, 2.66892847311349e-07],
  data_unit: GeV / cm^2 s, source: 'Figure 13a of https://arxiv.org/abs/1704.03910'}
